egdata API
API ReferenceSearch

Get a saved legacy search query by hash

GET
/search/{id}

Path Parameters

id*string

Saved query hash returned by POST /search.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/search/string"
{  "title": "string",  "offerType": "string",  "tags": [    "string"  ],  "customAttributes": [    "string"  ],  "categories": [    "string"  ],  "seller": "string",  "sortBy": "releaseDate",  "sortDir": "asc",  "limit": 1,  "page": 1,  "refundType": "string",  "isCodeRedemptionOnly": true,  "price": {    "min": 0,    "max": 0  },  "onSale": true,  "developerDisplayName": "string",  "publisherDisplayName": "string",  "spt": true,  "excludeBlockchain": true,  "pastGiveaways": true,  "isLowestPrice": true,  "isLowestPriceEver": true}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}